Bug 1029014 - [abrt] meld-1.8.2-1.fc20: linkmap.py:318:do_button_release_event:AttributeError: 'LinkMap' object has no attribute 'mouse_chunk'
[abrt] meld-1.8.2-1.fc20: linkmap.py:318:do_button_release_event:AttributeErr...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: meld (Show other bugs)
20
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dominic Hopf
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:6f4674332f34d5230397605c72f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-11 08:28 EST by Mikhail
Modified: 2015-06-29 08:52 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:52:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (489 bytes, text/plain)
2013-11-11 08:28 EST, Mikhail
no flags Details
File: environ (1.47 KB, text/plain)
2013-11-11 08:28 EST, Mikhail
no flags Details

  None (edit)
Description Mikhail 2013-11-11 08:28:28 EST
Version-Release number of selected component:
meld-1.8.2-1.fc20

Additional info:
reporter:       libreport-2.1.9
cmdline:        python /usr/bin/meld
executable:     /usr/bin/meld
kernel:         3.11.7-300.fc20.i686+PAE
runlevel:       N 5
type:           Python
uid:            1000

Truncated backtrace:
linkmap.py:318:do_button_release_event:AttributeError: 'LinkMap' object has no attribute 'mouse_chunk'

Traceback (most recent call last):
  File "/usr/share/meld/meld/linkmap.py", line 318, in do_button_release_event
    if self.mouse_chunk:
AttributeError: 'LinkMap' object has no attribute 'mouse_chunk'

Local variables in innermost frame:
self: <LinkMap object at 0x102fb11c (LinkMap at 0x105df910)>
event: <gtk.gdk.Event at 0x102fa4e8: GDK_BUTTON_RELEASE x=9,00, y=348,00, button=1>
Comment 1 Mikhail 2013-11-11 08:28:37 EST
Created attachment 822404 [details]
File: backtrace
Comment 2 Mikhail 2013-11-11 08:28:41 EST
Created attachment 822405 [details]
File: environ
Comment 3 Fedora End Of Life 2015-05-29 05:43:51 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2015-06-29 08:52:24 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.